Kerbal Space Program - Bug #13604

KSPedia Not displaying text correctly
01/17/2017 03:18 PM - Tech_Spec

Status: Closed Start date: 01/17/2017
Severity: Low % Done: 100%
Assignee:

Category: KSPedia

Target version:

Version: 1.0.2 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

Certain pages on KSPedia do not display all their text leaving hanging sentences on a few of the pages. The pages with incomplete
text seem to differ user to user.

History

#1 - 01/25/2017 09:55 PM - gfrodo
- File Bildschirmfoto vom 2017-01-25 22-42-31.png added
- Status changed from New to Confirmed

- % Done changed from 0 to 10

| can confirm this bug.

Details of my Setup:

Linux

Version 1.2.2.1622, 32bit

Maximized borderless window (commandline parameter -popupwindow)
1920x1080 Monitor

Ul-Scale set at 80%

Reproduce:
Set Ul-Scale to 80%
Go to KSPedia, look for unfinished sentences

Workaround:
Set Ul-Scale to 100%
Set scales of Ul-elements individually if necessary

Notes:

Probably the textboxes within KSPedia are getting resized, but not the text in it.
Effects depend on screen resolution or window size.

Effects seen in the screenshot:
#2 - 06/13/2019 11:40 PM - nestor
- Status changed from Confirmed to Resolved

- % Done changed from 10 to 100

#3 - 06/14/2019 11:15 PM - nestor

- Status changed from Resolved to Closed
